<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "marginRight";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/m-a-r-g-i-n-R-i-g-h-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>